thinking-sphinx

[Prev] Thread [Next]  |  [Prev] Date [Next]

[ts] Rails version 1.1.6 hamza khan-cheema Mon Jun 22 06:03:31 2009

Hi.

I am looking into moving from acts_as_searchable to thinking sphinx.
However we are running Rails version 1.1.6.

Has anyone had any joy in amending the plugin to work on the Rails 1.1
branch?

Thanks.

Kind Regards
Hamza Khan-Cheema

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"Thinking Sphinx" group.
To post to this group, send email to [EMAIL PROTECTED]
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at 
http://groups.google.com/group/thinking-sphinx?hl=en
-~----------~----~----~----~------~----~------~--~---